## goban770 0.5.00

=== debian/changelog ===
goban770 (0.5.00) unstable; urgency=low

  * Removed references to Hildon Help, since it's dropped from Maemo 5
  * Added a new icon to toolbar to open the menu, since it's not otherwise accessible in a N900

 -- Jose Gomez <jmgomezc@gmail.com>  Tue,  9 Feb 2010 14:26:27 +0000

goban770 (0.4.01) unstable; urgency=low


  * Patches to make goban 770 build and run on Diablo


 -- Jose Gomez <jmgomezc@gmail.com>  Tue, 04 Aug 2009 00:36:00 +0100

goban770 (0.4.00) unstable; urgency=low


  * PL tag is ignored if color has already been defined
  * Added menu-options-file open options-Drop nodes without plays or setup stones: set on as default
  * Test icon functionality is set to test sgf-syntax of all files in the playlist
  * Removed banner text: "Set boardmark up to see effect of this option"
  * Fixed siblings parent pointers when create problem variations are moved under root
  * Correct syntax for parsing L-tag
  * Go-problem home is determined to be first position that child is play
  * Improved big tree view: show pass and setup, no unneccessary caps, coordinates of play shown as default
  * Added setting result of the game
  * Added support for multiple playlists
  * Added support for decoration editing at the root node
  * Added one click jumps between decoration modes
  * Fixed even sized goban graphics
  * Left justify goban
  * Combine add black + add white = add setup stones
  * Combine labeling, numbering, toggle triangles, toggle circles, toggle crosses, toggle squares = edit stone decorations
  * At outcome view now shows all comments from curent position to the end of the current branch at the comment window.
  * Separated move numbering and game tree x-position from each other
  * Added small red asterisk at top right corner of the stone drawing area if the node has note at it
  * Corrected stone numbering at the outcome mode
  * maximize screen when application is opened
  * Added thumbnail index implementation. This is under construction (determination wether to show next file icon or index icon is missing)  


 -- Jarmo Ahosola <jarmo.ahosola@atbusiness.com>  Mon, 23 Apr 2007 20:00:00 +0200

goban770 (0.3.9) unstable; urgency=low


  * Changed treatment of SGF4 syntax mandatory first semicolon
  * Added another way to present big game tree 


 -- Jarmo Ahosola <jarmo.ahosola@atbusiness.com>  Fri, 9 Mar 2007 16:05:00 +0200

goban770 (0.3.8) unstable; urgency=low


  * added create problem feature (originally needed for tracking go-problem related bugs)
  * added merge load feature
  * added read plays only feature
  * column title printing implementation cleaned
  * added support for last MultiGo bookmark
  * added support for goproblems.com specific tags for problem classification and difficulty
  * moved find analysis mainline feature from main menu to the outcome mode toolbar
  * added next file icon to the play mode fullscreen toolbar
  * training statistics resetted at next file feature
  * correct on load sgf-files that do not have neccessary PL tag
  * added tag AE and other setup tags outside of root
  * added ignoring parsing for territory markings at root
  * added mirroring and dragging for new supported tags
  * added ignoring parsing for sgf4-standard illegal multiple comment
  * updated application string at sgf AP[goban770:01] -> AP[goban770:02]
  * going home reset training statistics
  * added problem statistics (shown in place of training statistics if the file is go-problem)
  * setting home for go-problems implenetation changed
  * added menu-options-file open options-Set 2 step option for go-problems [set on as default]
  * added menu-options-file open options-Set training mode for go-problems [set on as default]
  * if go-problem and training mode, show as user message the note from the node if such exists.
  * if go-problem and player select analysed continuation, omit the "Correct" message.
  * when go-problem is opened, show at banner comments from root and home position if there is any
  * Added Menu-option-Tab control manual only as default not selected
  * Added switching tabs when mode changes or new game is started
  * Changed territory estimate to be pessimistic for both players


 -- Jarmo Ahosola <jarmo.ahosola@atbusiness.com>  Thu, 8 Mar 2007 13:15:00 +0200

goban770 (0.3.7) unstable; urgency=low


  * go beginning toolbar icon reset training statistics
  * right arrow instead of left arrow is counted as cheating
  * cheating show training statistics
  * automatic zoom out in case game tree does not fit into positive gint
  * score estimation is made visible when ever it is available regardless of the mode
  * support for pass in sgf-file
  * support for setting up player in turn in sgf-file (outside rootnode only)
  * open next file feature added at training mode (for getting next problem) and at outcome mode (for searching file)
  * left arrow and icon reduce number of correct play at training so that going back and remaking move have no impact on training statistics
  * go-problem opens at the problem, not at the root. Also, that position is marked as home automatically
  * some help texts changed and added
  * added to training statistics first moves where hint was needed, move was not quessed or cheat was used
  * pass-button connected
  * pass next move marker removed
  * texts to indicate that player has passed or set to be in turn to play added
  * alpha testing switch added
  * added FAQ
  * log level 'about'
  * changing working directory to where file is saved or where from loaded done. No affect to functionality at the development environment
  * fullscreen hardware key is accepted only if over full second has passed since previous accepting
  * at training mode root icon is replaced by home icon when home is available


 -- Jarmo Ahosola <jarmo.ahosola@atbusiness.com>  Thu, 15 Feb 2007 18:27:00 +0200

goban770 (0.3.6) unstable; urgency=low


  * single stone dragging corrected
  * help menu choise is removed

