=== debian/control ===
Source: goban770
Section: user/games
Priority: optional
Maintainer: Jarmo Ahosola <ithelog@gmail.com>
Build-Depends: debhelper (>= 4.0.0), libgtk2.0-dev,libglib2.0-dev, libdbus-glib-1-dev, osso-af-settings, hildon-control-panel-dev, libosso-dev, libhildonfm2-dev, libosso-gnomevfs2-dev, intltool

Standards-Version: 3.6.0
Package: goban770
Architecture: any
Description: Sgf-editor for sgf-files of game go. This editor partially supports sgf4 standard.
